@import url('https://fonts.googleapis.com/css2?family=MuseoModerno:wght@400;500;600;700;800&display=swap');

* {
    font-family: 'MuseoModerno', cursive;
}

*::-webkit-scrollbar {
    width: 0em;
}

body {
    padding: 0px;
}

h4 {
    font-weight: 600;
}

.brandlogo {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    filter: invert(99%) sepia(0%) saturate(7500%) hue-rotate(250deg) brightness(104%) contrast(104%);
}

.img::selection {
    background: transparent;
}

.noselect {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    pointer-events: none
}

.img {
    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.no-pad {
    padding: 0px !important;
}

.pad-med {
    padding: 24px;
}

.aboutprofile {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.albumcard {
    height: 300px;
    padding: 0;
}

.albumthumb {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    object-fit: cover;
}

.photoalbum {
    height: 240px;
}

.cover {
    object-fit: cover;
}

@media only screen and (max-width: 600px) {
    .centered-on-mobile {
        text-align: center;
        padding: 64px !important;
    }
}

.bold {
    font-weight: 600;
}

.btn-jabardastivadavlay {
    width: 150px !important;
    border-radius: 99px !important;
    text-align: center;
}

.full-w-full-h {
    height: 100vh !important;
    width: 100% !important;
    background-repeat: no-repeat;
    object-fit: cover;
    object-position: center;
    position: absolute;

}

.banner {
    height: 100vh;
    background-image: url(../images/banner/background.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

.boat {
    height: 100vh;
    background-image: url(../images/banner/boat.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 999;
}

.equipmentdiv {
    text-align: center;
    margin-bottom: 42px;
}

.equipment {
    width: 180px;
    height: auto;
}

.float {
    animation-name: float;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

@keyframes float {
    from {
        transform: translate(0, 0px);
    }

    65% {
        transform: translate(0, 6px);
    }

    to {
        transform: translate(0, -0px);
    }
}

@media (min-width: 768px) {
    .page {
        font-size: 5rem;
    }
}

.ml11 {
    font-weight: 700;
    font-size: 3.5em;
}

.ml11 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.1em;
    padding-right: 0.05em;
    padding-bottom: 0.15em;
}

.ml11 .line {
    opacity: 0;
    position: absolute;
    left: 0;
    height: 100%;
    width: 3px;
    background-color: #fff;
    transform-origin: 0 50%;
}

.ml11 .line1 {
    top: 0;
    left: 0;
}

.ml11 .letter {
    display: inline-block;
    line-height: 1em;
}

.floating-btm-right {
    position: fixed;
    bottom: 32px;
    right: 32px;
}

.vertical-scrolling {
    min-height: 100vh !important;
}

/** pace **/
.pace {
    -webkit-pointer-events: none;
    pointer-events: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: linear-gradient(90deg, #000 0%, #fff 100%);
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}
